Dear Sir or Madam,

This is a notice in accordance with the Digital Millennium Copyright
Act of 1998 requesting that you immediately cease to provide access to
copyrighted material.

The original material is located in an online private "Canvas"
classroom for CS-570WS at Stevens Institute of Technology, for which I
am the professor.

The infringing material is the code at the following URL:
https://github.com/yzb/cs570-Final-Project

My contact information is:

[REDACTED]

I have a good faith belief that the use of the described material in
the manner complained of is not authorized by the copyright owner, its
agent, or the law.

I swear that the information in the notification is accurate and,
under penalty of perjury, that I am the copyright owner or am
authorized to act on behalf of the owner of an exclusive right that is
allegedly infringed.

Signature:

[REDACTED]

Date: May 17, 2015
